@font-face {
    font-family: 'articulat_cftext';
    src: url('../fonts/articulatcf-text-webfont.woff2') format('woff2'),
         url('../fonts/articulatcf-text-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'articulat_cfbold';
    src: url('../fonts/articulatcf-bold-webfont.woff2') format('woff2'),
         url('../fonts/articulatcf-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'articulat_cfmedium';
    src: url('../fonts/articulatcf-medium-webfont.woff2') format('woff2'),
         url('../fonts/articulatcf-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
